{
	"format_version": "1.8.0",
	"animations": {
		"animation.pterorhynchus.teaser": {
			"loop": true,
			"bones": {
				"Body": {
					"rotation": [15, 0, 0]
				},
				"Head": {
					"rotation": [-17.5, 0, 0],
					"position": [0, -1, 0]
				},
				"RightArm": {
					"rotation": [0, 0, 10]
				},
				"RightWing": {
					"rotation": [0, 10, 10]
				},
				"LeftArm": {
					"rotation": [0, 0, -10]
				},
				"LeftWing": {
					"rotation": [0, -10, -10]
				},
				"RightLeg": {
					"rotation": [0, 0, 10]
				},
				"RightFoot": {
					"rotation": [-37.5, 0, 0]
				},
				"LeftLeg": {
					"rotation": [0, 0, -10]
				},
				"LeftFoot": {
					"rotation": [-37.5, 0, 0]
				},
				"Tail": {
					"rotation": [0, 0, 0]
				},
				"Tail2": {
					"rotation": [22.5, 0, 0]
				},
				"LeftTailMembrane": {
					"scale": [1.5, 1, 1]
				},
				"RightTailMembrane": {
					"scale": [1.5, 1, 1]
				}
			}
		},
		"animation.pterorhynchus.setup": {
			"loop": true,
			"bones": {
				"Body": {
					"position": [0, 0.9, 0]
				},
				"Tail": {
					"rotation": [0, 0, 0]
				},
				"LeftTailMembrane": {
					"scale": [1.5, 1, 1]
				},
				"RightTailMembrane": {
					"scale": [1.5, 1, 1]
				}
			}
		}
	}
}